body {margin:25px; font:10px Verdana, Arial, Helvetica, sans-serif; line-height:20px}
* {padding:0; margin:0}
.dropdown {float:left; padding-right:0px}
.dropdown dt {width:92px; padding:0px; font-weight:bold; text-align: center; cursor:pointer; color: #b8deea}
.dropdown dt:hover {display:block;
	text-decoration: underline;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	background-position: center;
	background-repeat: no-repeat;
}
.dropdown dd {position:absolute; overflow:hidden; width:112px; display:none; background:#72401a; z-index:200; opacity:50;}
.dropdown ul {width:114px; border:2px solid #72401a; list-style:none; border-top:none}
.dropdown li {display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:4px; color:#000000; text-decoration:none; background:#EBEBEB; width:100px}
.dropdown a:hover {background:#b8deea; color:#000}
.dropdown .underline {border-bottom:1px solid #72401a}